» Ubuntu » Paket

Error

two or more packages specified (libnotify-bin natty)